<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <script src="build/Cesium/Cesium.js"></script>
    <link rel="stylesheet" href="build/Cesium/Widgets/widgets.css">
</head>
<body>
    <div id="cesiumViewer"></div>
</body>
<script>
    Cesium.Ion.defaultAccessToken='eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJqdGkiOiI1NmQ5YTM3NC03ZWVkLTQzM2UtYTE1ZC1mM2NlYTE4Y2FhMTQiLCJpZCI6NDQ4MDksImlhdCI6MTYxNDM5NDM3M30.uddthd-6KgwOY2Ks_ltV6jigldv8e6HpMfF_49nxwLM';
    let viewer = new Cesium.Viewer("cesiumViewer");
    let czml=new Cesium.CzmlDataSource();
    let elementos= czml.load("Escena.czml");
    viewer.dataSources.add(czml);
    viewer.zoomTo(elementos);


   





</script>
</html>